<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
$flag = 'KYN2016_WartoSieGlowic';
$site = filter_input(INPUT_GET, 'site');
if(!$site){
    $site='index';
}
$header = filter_input(INPUT_SERVER, 'HTTP_KYN_2016');
if (!$header){
	header("KYN_2016: How are you?");
}
?>
<html>
<head>
	<meta charset="utf-8" />
	<title>Tymczasem w budowie...</title>
</head>
</html>
<?php
if(!$header){
	?>
	Nie masz tutaj wstępu, ale pamiętaj:<br />
	<pre>Krak Your Net 2016 w mojej głowie</pre>
	<?php
    exit;
}
?>
Witaj, poniżej kilka linków testowych :)<br />
<a href="?site=cat">Kotki</a> | 
<a href="?site=dog">Pieski</a> | 
<a href="?site=cow">Krówki</a> | 
<a href="?site=quest">Pytania?</a>
<br />
<pre>
<?php
header("KYN_2016: {$flag}");
chdir('Hkuas7VKk7');

include_once "{$site}.txt";

echo "<pre>";
?>
</pre>
